#ifndef INCLUDED_OOO_VBA_OFFICE_MSOFILEDIALOGVIEW_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOFILEDIALOGVIEW_HPP

#include "ooo/vba/office/MsoFileDialogView.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOFILEDIALOGVIEW_HPP
